<?xml version="1.0" encoding="UTF-8"?>

<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">

<mapper namespace="com.yifu.cloud.plus.v1.yifu.archives.mapper.TRegisteWarningEmployeeMapper">

  <resultMap id="tRegistWarningEmployeeMap" type="com.yifu.cloud.plus.v1.yifu.archives.entity.TRegisteWarningEmployee">
    <id property="id" column="id"/>
    <result property="warningId" column="warning_id"/>
    <result property="empName" column="emp_name"/>
    <result property="empIdcard" column="emp_idcard"/>
    <result property="empPhone" column="emp_phone"/>
    <result property="sendDate" column="send_date"/>
    <result property="bizId" column="biz_id"/>
    <result property="sendMethod" column="send_method"/>
    <result property="message" column="message"/>
    <result property="type" column="type"/>
    <result property="createBy" column="create_by"/>
    <result property="createName" column="create_name"/>
    <result property="createTime" column="create_time"/>
    <result property="updateBy" column="update_by"/>
    <result property="updateTime" column="update_time"/>
  </resultMap>
    <sql id="Base_Column_List">
                a.id,
                a.warning_id,
                a.emp_name,
                a.emp_idcard,
                a.emp_phone,
                a.send_date,
                a.biz_id,
                a.send_method,
                a.message,
                a.create_by,
                a.create_name,
                a.create_time,
                a.update_by,
                a.update_time
    </sql>
</mapper>
